Visualizzazione risultati 1 fino 11 di 11

Discussione: PRoblema importazione contenuti template

  1. #1
    pcdoktor non  connesso Neofita
    Data registrazione
    27-03-2010
    Messaggi
    21

    Predefinito PRoblema importazione contenuti template

    Salve, ho installato Joomla direttamente dal pannello di altervista, ho installato un template da me creato, al momento di caricare i contenuti mi daquesto errore da pannello admin joomla ovviamente.

    <br /> <b>Fatal error</b>: require_once(): Failed opening required '/membri/pcdoktor/minecraft/administrator/includes/toolbar.php' (include_path='.:') in <b>/membri/pcdoktor/minecraft/templates/minecraft/data/install.php</b> on line <b>13</b><br />
    intuisco che sembra sia un problema di permessi, ma non capisco cosa fare ho controllato la riga 13 del file install.php ma non so cosa devo fare, se qualcuno mi sa dire come risolvere grazie.

  2. #2
    pcdoktor non  connesso Neofita
    Data registrazione
    27-03-2010
    Messaggi
    21

    Predefinito

    Non posso completare il mio sito se non risolvo questo problema, nessuno sa dirmi cosa fare ?

    Grazie

  3. #3
    L'avatar di alemoppo
    alemoppo non  connesso Staff AV
    Data registrazione
    24-08-2008
    Residenza
    PU / BO
    Messaggi
    14,953

    Predefinito

    Dal messaggio di errore, sembra che non esista il file /membri/pcdoktor/minecraft/administrator/includes/toolbar.php

    Esiste?

    Ciao!

  4. #4
    pcdoktor non  connesso Neofita
    Data registrazione
    27-03-2010
    Messaggi
    21

    Predefinito

    Citazione Originalmente inviato da alemoppo Visualizza messaggio
    Dal messaggio di errore, sembra che non esista il file /membri/pcdoktor/minecraft/administrator/includes/toolbar.php

    Esiste?

    Ciao!
    Non lo so, come detto sopra ho installato Joomla tramite il pannello amministrazione di Altervista, hoh so cosa abbia creato durante linstallazione se manca non lo avra' installato, il tool di installazione di Altervista, non so questa toolbar di cosa si tratta, ho installato Joomla su altri Host e questo e la prima volta che mi capita, di solito ho installato Joomla esternamente

  5. #5
    L'avatar di alemoppo
    alemoppo non  connesso Staff AV
    Data registrazione
    24-08-2008
    Residenza
    PU / BO
    Messaggi
    14,953

    Predefinito

    Il problema c'era anche prima di caricare il tuo template o si verificato successivamente? Sembra che manchi qualche file (in particolare il file che appare nell'errore).

    Ciao!

  6. #6
    pcdoktor non  connesso Neofita
    Data registrazione
    27-03-2010
    Messaggi
    21

    Predefinito

    Grazaie Alemoppo, ho risolto sono andato a caricare il file che in effetti mancava, evidentemente il tool di Altervista a fatto qualche casino e non ha installato il file, se il file mancava da prima non lo so, perche solo dopo aver caricato il template mi sono accorto del problema che non mi faceva caricare i contenuti del mio template.

    Ultima modifica di pcdoktor : 18-03-2019 alle ore 20.48.03

  7. #7
    L'avatar di alemoppo
    alemoppo non  connesso Staff AV
    Data registrazione
    24-08-2008
    Residenza
    PU / BO
    Messaggi
    14,953

    Predefinito

    Citazione Originalmente inviato da pcdoktor Visualizza messaggio
    evidentemente il tool di Altervista a fatto qualche casino e non ha installato il file
    Sarebbe un bel problema! Se non funzionasse il tool (quale?) di AlterVista, ci sarebbero almeno centinaia di segnalazioni .
    Da cosa hai capito che un problema di AlterVista? Spesso si tratta della connessione che non carica qualche file perch viene interrotta per i pi disparati motivi.

    Ciao!

  8. #8
    pcdoktor non  connesso Neofita
    Data registrazione
    27-03-2010
    Messaggi
    21

    Predefinito

    Citazione Originalmente inviato da alemoppo Visualizza messaggio
    Sarebbe un bel problema! Se non funzionasse il tool (quale?) di AlterVista, ci sarebbero almeno centinaia di segnalazioni .
    Da cosa hai capito che un problema di AlterVista? Spesso si tratta della connessione che non carica qualche file perch viene interrotta per i pi disparati motivi.

    Ciao!
    Son sicuro che sia il tool di altervista perche ho installato solo Joomla, non avevo caricato nessun CMS fino ad ora ed ho installato il DB apposta qualche giorno fa sempre tramite il pannello di altervista, il tool e unico non ci sono altri tool di installazione sul pannello, dal menu applicazioni sulla barra e ho scleto Joomla poi a fatto tutto in automatico, sempre linstallazione non mi ha creato il TAB di scelta per installare le estensioni da Web, ho dovuto cercare il plugin per sistemare il problema, linstallazione che fa Altervista non installa un po di plugin che sono basi per Joomla ti elenco cosa non ha installato:

    Quick Icon - PHP Version Check
    Quick icon - Joomla! update notification
    Quick icon - Joomla! extensions updates notification
    Plugin Installa da Web
    ed il file toolbar.php

    sarebbe da sistemare il tool di instalazione di altervista

  9. #9
    pcdoktor non  connesso Neofita
    Data registrazione
    27-03-2010
    Messaggi
    21

    Predefinito

    Ecco perche non li installa, ora che li ho abilitati mi ha rilevato che il PHP di altervista e vecchio e alla versione 5.6.40 Joomla richiede ora 7.1 a chi devo scrivere per far aggioranre il PHP

  10. #10
    L'avatar di alemoppo
    alemoppo non  connesso Staff AV
    Data registrazione
    24-08-2008
    Residenza
    PU / BO
    Messaggi
    14,953

    Predefinito

    Puoi modificare autonomamente la versione di PHP dal pannello amministrativo.

    Joomla richiede ora 7.1
    Dove lo hai letto? A me non risulta.

    Ciao!
    Ultima modifica di alemoppo : 19-03-2019 alle ore 07.40.46

  11. #11
    pcdoktor non  connesso Neofita
    Data registrazione
    27-03-2010
    Messaggi
    21

    Predefinito

    Citazione Originalmente inviato da alemoppo Visualizza messaggio
    Puoi modificare autonomamente la versione di PHP dal pannello amministrativo.


    Dove lo hai letto? A me non risulta.

    Ciao!
    Non vuoldire nulla perche ti dice minimo 5.3 si debba restare indietro con la sicurezza ed altre migliorie no !!!! restare indietro di 2 versioni significa avere vulnerabilita sui propri siti e compatibilita con eventuali componenti e plugin, va aggioranto. Tanto vale restare su Win XP mica era obbligatorio aggioranre a Win10 no ????

    Grazie, ma non riuscivo ieri a vedere dove stava per aggiornare grazie per il link
    Ultima modifica di pcdoktor : 19-03-2019 alle ore 09.21.30

Regole di scrittura

  • Non puoi creare nuove discussioni
  • Non puoi rispondere ai messaggi
  • Non puoi inserire allegati.
  • Non puoi modificare i tuoi messaggi
  •